export default function CopyrightBar() {
  return (
    <div className="w-full bg-[#fbfbfc] px-4 py-5 text-center">
      <p className="text-xs text-gray-500 sm:text-sm">
        Copyright © 2026 Diriya RDB Bank . All rights reserved
      </p>
    </div>
  );
}
